View Issue Details

IDProjectCategoryView StatusLast Update
0001892Common[All Projects] Generalpublic2016-12-16 19:18
ReporterXenosAssigned ToXenos 
PrioritynoneSeverityfeatureReproducibilityN/A
Status CloseResolutionfixed 
Product Version1.0.4 
Target VersionFixed in Version3.2.5 
Summary0001892: Upgrade Sonar
DescriptionApparemment, je suis en retard sur les versions de Sonar, donc ce serait bien de faire la montée de version quand je pourrai, vers la 6.1 ou 6.2 directement.
TagsNo tags attached.
Attach Tags

Activities

Xenos

Xenos

2016-11-27 17:20

administrator   ~0002755

Je passe en 6.1
Xenos

Xenos

2016-11-27 20:00

administrator   ~0002756

Last edited: 2016-12-16 00:39

La 6.1 c'est la merde: max_allowed_packet exceeded (même si je le passe à 5Mo, on dirai que Sonar & MySQL s'en branlent) et sur les autres projets, Sonar ne détecte plus aucune issue.

Je pense qu'il faudra monter sonarlint et sonar-runner quand je passerai en 6.1

Du coup, je suis juste passé en 5.6.23 qui est leur "Long Term Version". Je passerai en 6.1 plus tard.

Issue History

Date Modified Username Field Change
2016-11-13 15:47 Xenos New Issue
2016-11-13 15:47 Xenos Status New => Accepted
2016-11-27 17:20 Xenos Assigned To => Xenos
2016-11-27 17:20 Xenos Status Accepted => In progress
2016-11-27 17:20 Xenos Note Added: 0002755
2016-11-27 20:00 Xenos Priority normal => none
2016-11-27 20:00 Xenos Status In progress => Accepted
2016-11-27 20:00 Xenos Note Added: 0002756
2016-11-28 00:03 AutoUpdater Status Accepted => Resolved
2016-11-28 00:03 AutoUpdater Resolution open => fixed
2016-11-28 00:03 AutoUpdater Fixed in Version => 3.2.4
2016-12-16 00:39 AutoUpdater Fixed in Version 3.2.4 => 3.2.5
2016-12-16 19:18 Xenos Status Resolved => Close